
@media screen and (max-width: 980px) {
body{
	background:#7b9bd6;  
}	
.phn{
	text-align:right;
	padding-top:20px;
	font-size:14px;
	font-weight:bold;
}
.carousel {
    margin-bottom: 10px;
    padding: 0px;
}
.tarif-tbl{
	margin-bottom:30px;
}
.booking {
    background: #3C71A7 none repeat scroll 0% 0%;
    color: #FFF;
    text-transform: uppercase;
    font-weight: bold;
    padding: 5px 10px;
	margin-top:60px;
}
.carousel-indicators {
    bottom: -50px;
}
}
@media screen and (min-width: 1024px) {
.container {
    width: 1000px !important;
}
/*********************************************************/
@media screen and (max-width: 640px) {
.carousel-control {
    left: -12px;
    height: 40px;
    width: 40px;
    background: #222 none repeat scroll 0px 0px;
    border: 4px solid #FFF;
    border-radius: 23px;
    margin-top: 65px;
}
}

/*******************************************************************/

@media screen and (max-width: 360px) {
	
body{
	background:#7b9bd6;  
}	
	
	.nav-brdr {
    border-right: 0px solid #CCC;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #fff;
    background:/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c142a4+0,c146a4+50,ae037b+51,d32b9c+100 */
background: rgb(193,66,164); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(193,66,164,1) 0%, rgba(193,70,164,1) 50%, rgba(174,3,123,1) 51%, rgba(211,43,156,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(193,66,164,1) 0%,rgba(193,70,164,1) 50%,rgba(174,3,123,1) 51%,rgba(211,43,156,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(193,66,164,1) 0%,rgba(193,70,164,1) 50%,rgba(174,3,123,1) 51%,rgba(211,43,156,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c142a4', endColorstr='#d32b9c',GradientType=0 ); /* IE6-9 */
}

.phn {
    text-align:center;
	padding-top: 20px;
}

.booking {
    background: #3C71A7 none repeat scroll 0% 0%;
    color: #FFF;
    text-transform: uppercase;
    font-weight: bold;
    padding: 5px 10px;
	margin-top:50px;
}
.carousel-indicators {
    bottom: -50px;
}
.tbl-five{
	display:none !important;

}
.testi-lg{
	display:none;
}
.testi-sml{
	display:block !important;
}

.carousel-control.right {
    right: -12px;
	margin-top:30px;
}
.carousel-control.left {
    right: -12px;
	margin-top:30px;
}
}